<Actors>
  <Actor>
    <id>73597</id>
    <Image>actors/73597.jpg</Image>
    <Name>Kaley Cuoco</Name>
    <Role>Penny</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>73596</id>
    <Image>actors/73596.jpg</Image>
    <Name>Jim Parsons</Name>
    <Role>Sheldon Cooper</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>73595</id>
    <Image>actors/73595.jpg</Image>
    <Name>Johnny Galecki</Name>
    <Role>Leonard Hofstadter</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>73599</id>
    <Image>actors/73599.jpg</Image>
    <Name>Kunal Nayyar</Name>
    <Role>Rajesh Koothrappali</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>73598</id>
    <Image>actors/73598.jpg</Image>
    <Name>Simon Helberg</Name>
    <Role>Howard Wolowitz</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>283158</id>
    <Image>actors/283158.jpg</Image>
    <Name>Melissa Rauch</Name>
    <Role>Bernadette Rostenkowski</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>283157</id>
    <Image>actors/283157.jpg</Image>
    <Name>Mayim Bialik</Name>
    <Role>Amy Farrah Fowler</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>91271</id>
    <Image>actors/91271.jpg</Image>
    <Name>Sara Gilbert</Name>
    <Role>Leslie Winkle</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>294178</id>
    <Image>actors/294178.jpg</Image>
    <Name>Aarti Mann</Name>
    <Role>Priya Koothrappali</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>283159</id>
    <Image>actors/283159.jpg</Image>
    <Name>Kevin Sussman</Name>
    <Role>Stuart</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>